AnsweredAssumed Answered

alfresco 1.3 on liferay 4.1.0 or 4.1.1

Question asked by tiofelix on Aug 16, 2006
Latest reply on Nov 17, 2006 by tierneyja
Follow the steps described in wiki.alfresco.com/wiki/Deploying_WAR_Liferay is enough to run alfresco on liferay 4.1?? Thanks

Outcomes